## linux-restricted-modules-intel-iotg-5.15 5.15.0-1017.22~20.04.1

=== debian/changelog ===
linux-restricted-modules-intel-iotg-5.15 (5.15.0-1017.22~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1017.22~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Oct 2022 13:23:24 -0400

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1016.21~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1016.21~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 13 Sep 2022 13:29:06 -0400

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1015.20~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-1015.20~20.04.2

 -- Philip Cox <philip.cox@canonical.com>  Tue, 06 Sep 2022 12:43:21 -0400

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1015.20~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1015.20~20.04.1

 -- Philip Cox <philip.cox@canonical.com>  Fri, 02 Sep 2022 08:45:51 -0400

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1014.18~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-1014.18~20.04.2

 -- Philip Cox <philip.cox@canonical.com>  Tue, 30 Aug 2022 11:50:52 -0400

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1014.18~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1014.18~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2022.08.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 24 Aug 2022 11:15:26 -0400

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1010.14~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.30)
    - update spin to 2022.05.30-5

 -- Andy Whitcroft <apw@canonical.com>  Fri, 24 Jun 2022 14:27:10 +0100

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1010.14~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1010.14~20.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jun 2022 17:55:50 -0300

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1008.11~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1008.11~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 06 Jun 2022 15:25:10 -0300

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1006.8~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1006.8~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 31 May 2022 16:33:22 -0400

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1005.7~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1005.7~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Fri, 22 Apr 2022 12:43:52 -0400

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1003.5~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1003.5~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Mar 2022 11:13:30 -0500

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1002.4~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-1002.4~20.04.2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 23 Feb 2022 17:51:33 -0300

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1002.4~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1002.4~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 23 Feb 2022 08:39:28 -0300

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1002.3~20.04.1+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - UBUNTU [Packaging] Drop nvidia-graphics-drivers-390

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 17 Feb 2022 15:04:33 -0300

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1002.3~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1002.3~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 16 Feb 2022 09:46:14 -0300

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1002.2~20.04.2) focal; urgency=medium

  * bump ABI to 5.15.0-1002.2~20.04.2 

 -- Philip Cox <philip.cox@canonical.com>  Mon, 14 Feb 2022 16:27:50 -0500

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1002.2~20.04.1) focal; urgency=medium

  * Initial back port version.

 -- Philip Cox <philip.cox@canonical.com>  Tue, 15 Feb 2022 15:07:20 -0500

linux-restricted-modules-intel-iotg (5.15.0-1002.2+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Update packages and Git repo to intel-iotg

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 15 Feb 2022 15:40:53 -0300

linux-restricted-modules-intel-iotg (5.15.0-1002.2) jammy; urgency=medium

  * Master version: 5.15.0-1002.2

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes

