=== debian/control ===
Source: linux-restricted-modules-intel-iotg-5.15
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.15.0-1017-intel-iotg (>= 5.15.0-1017.22~20.04.1) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-intel-iotg/focal

Package: linux-modules-nvidia-470-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.15.0-1017-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the intel-iotg flavour
 Install extra signed nvidia-470 modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-510-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.15.0-1017-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the intel-iotg flavour
 Install extra signed nvidia-510 modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-515-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.15.0-1017-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the intel-iotg flavour
 Install extra signed nvidia-515 modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-418-server-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.15.0-1017-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the intel-iotg flavour
 Install extra signed nvidia-418-server modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-450-server-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.15.0-1017-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the intel-iotg flavour
 Install extra signed nvidia-450-server modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-470-server-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.15.0-1017-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the intel-iotg flavour
 Install extra signed nvidia-470-server modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-510-server-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-server-5.15.0-1017-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-510-server},
Description: Extra drivers for nvidia-510-server for the intel-iotg flavour
 Install extra signed nvidia-510-server modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-515-server-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.15.0-1017-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the intel-iotg flavour
 Install extra signed nvidia-515-server modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-470-intel-iotg-edge
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.15.0-1017-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the intel-iotg-edge flavour
 Install extra signed nvidia-470 modules compatible with the intel-iotg-edge flavour.

Package: linux-modules-nvidia-510-intel-iotg-edge
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.15.0-1017-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the intel-iotg-edge flavour
 Install extra signed nvidia-510 modules compatible with the intel-iotg-edge flavour.

Package: linux-modules-nvidia-515-intel-iotg-edge
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.15.0-1017-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the intel-iotg-edge flavour
 Install extra signed nvidia-515 modules compatible with the intel-iotg-edge flavour.

Package: linux-modules-nvidia-418-server-intel-iotg-edge
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.15.0-1017-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the intel-iotg-edge flavour
 Install extra signed nvidia-418-server modules compatible with the intel-iotg-edge flavour.

Package: linux-modules-nvidia-450-server-intel-iotg-edge
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.15.0-1017-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the intel-iotg-edge flavour
 Install extra signed nvidia-450-server modules compatible with the intel-iotg-edge flavour.

Package: linux-modules-nvidia-470-server-intel-iotg-edge
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.15.0-1017-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the intel-iotg-edge flavour
 Install extra signed nvidia-470-server modules compatible with the intel-iotg-edge flavour.

Package: linux-modules-nvidia-510-server-intel-iotg-edge
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-server-5.15.0-1017-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-510-server},
Description: Extra drivers for nvidia-510-server for the intel-iotg-edge flavour
 Install extra signed nvidia-510-server modules compatible with the intel-iotg-edge flavour.

Package: linux-modules-nvidia-515-server-intel-iotg-edge
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.15.0-1017-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the intel-iotg-edge flavour
 Install extra signed nvidia-515-server modules compatible with the intel-iotg-edge flavour.

Package: linux-modules-nvidia-465-intel-iotg
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg
Description: Extra drivers for nvidia-465 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-intel-iotg
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg
Description: Extra drivers for nvidia-460 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-intel-iotg
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg
Description: Extra drivers for nvidia-455 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-intel-iotg
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg
Description: Extra drivers for nvidia-450 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-intel-iotg
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg
Description: Extra drivers for nvidia-440 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-intel-iotg
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg
Description: Extra drivers for nvidia-435 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-495-intel-iotg
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-intel-iotg
Description: Extra drivers for nvidia-495 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -510.

Package: linux-modules-nvidia-440-server-intel-iotg
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-server-intel-iotg
Description: Extra drivers for nvidia-440-server for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -440-server to -450-server.

Package: linux-modules-nvidia-460-server-intel-iotg
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-server-intel-iotg
Description: Extra drivers for nvidia-460-server for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -460-server to -470-server.

Package: linux-modules-nvidia-465-intel-iotg-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg-edge
Description: Extra drivers for nvidia-465 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-intel-iotg-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg-edge
Description: Extra drivers for nvidia-460 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-intel-iotg-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg-edge
Description: Extra drivers for nvidia-455 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-intel-iotg-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg-edge
Description: Extra drivers for nvidia-450 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-intel-iotg-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg-edge
Description: Extra drivers for nvidia-440 for the intel-iotg flavour (dummy transitional package)
