=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-intel-iotg-5.15 (5.15.0-1037.42~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.07.10)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Aug 2023 11:20:59 +0100

linux-restricted-signatures-intel-iotg-5.15 (5.15.0-1037.42~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1037.42~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 27 Jul 2023 20:44:19 +0800

linux-restricted-signatures-intel-iotg-5.15 (5.15.0-1036.41~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1036.41~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 18 Jul 2023 16:33:39 +0800

linux-restricted-signatures-intel-iotg-5.15 (5.15.0-1034.39~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1034.39~20.04.1

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 23 Jun 2023 13:51:24 +0800

linux-restricted-signatures-intel-iotg-5.15 (5.15.0-1033.38~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1033.38~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Sun, 11 Jun 2023 23:17:48 +0800
