=== debian/changelog ===
linux-restricted-modules-intel-iotg-5.15 (5.15.0-1037.42~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.07.10)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Aug 2023 11:20:59 +0100

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1037.42~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1037.42~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 27 Jul 2023 20:44:19 +0800

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1036.41~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1036.41~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 18 Jul 2023 16:33:39 +0800

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1034.39~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1034.39~20.04.1

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 23 Jun 2023 13:51:24 +0800

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1033.38~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1033.38~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Sun, 11 Jun 2023 23:17:48 +0800

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1031.36~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1031.36~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 25 May 2023 13:35:49 +0800

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1030.35~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1030.35~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 May 2023 17:39:23 -0300

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1029.34~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1029.34~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.04.17)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Fri, 28 Apr 2023 13:01:42 -0400

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1028.33~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1028.33~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.03.20)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Thu, 06 Apr 2023 16:28:54 -0400

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1027.32~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1027.32~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Mon, 06 Mar 2023 12:51:29 -0500

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1026.31~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1026.31~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 17 Feb 2023 19:59:20 +0800

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1025.30~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1025.30~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 10:49:44 +0100

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1024.29~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1024.29~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Mon, 16 Jan 2023 12:35:19 -0500

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1023.28~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:17:15 +0000

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1023.28~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1023.28~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 09:15:26 -0300

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1022.27~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1022.27~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes

